a:link { text-decoration: underline; color: blue }
a:visited { text-decoration: underline; color: blue }
a:active { text-decoration: underline; color: blue }
a:hover { text-decoration: none; font-size: 150%; color: red }


body
{
	
	background-color:
	#000000;
	
	

	background-attachment: 
	fixed;
	padding:10px
}
.botp 
{ 
 width:160px; 
 height:auto;
 padding: 4px; 
 margin:auto;
 border: #ffd700 4px  ridge; 
 background: #eeeeee;  
 text-align:center:
 overflow:auto;
 font-family : arial, hevletica, san-serif;
	font-size : 8pt;
	font-weight : normal;
	color : #000000;
}

.top 
{padding-left: 2%; padding-right: 2%;
 border-right: #ffd700 4px  ridge; border-top: #ffd700 4px ridge ; background: #e5e5e5; margin: 0px auto; border-left: #ffd700 4px  ridge; width: 870px; border-bottom: #ffd700 4px  ridge; text-align: 
}

#container {
width:auto;
margin:auto;
padding:4px 4px 4px 4px;
border:0px double #000;
background-color:#;
margin: auto;
}

.peng{
  width:90px;
  height:auto;
  background-color: #eeeeee;
  padding:4px;
  border: #ffd700 4px  ridge;
  text-align:center;
  overflow:auto;
  font-family : arial, hevletica, san-serif;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
	}
.butts{
  width:auto;
  height:auto;
  background-color: #eeeeee;
  padding:4px;
  border: #ffd700 4px  ridge;
  text-align:center;
  overflow:auto;
  font-family : arial, hevletica, san-serif;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
	}



.copy {
  width:160px;
  height:auto;
  margin:auto;
  border: #ffd700 4px  ridge;
  background-color: #eeeeee;
  padding:4px;
  text-align:center;
  overflow:auto;
  font-family : arial, hevletica, san-serif;
	font-size : 8pt;
	font-weight : normal;
	color : #000000;
}
.jsig {
  width:650px;
  height:auto;
  background-color: #cccccc;
  padding:8px;
  border: 1px solid black;
  text-align:center;
  overflow:auto;
}

.logo {
  width:655px;
  height:auto;
  margin:auto;
  background-color: #000000;
  padding:8px;
  border: 1px solid black;
  text-align:center;
  overflow:auto;
}

.clock
 {
  width:750px;
  height:350;
  margin:auto;
  background-color: #cccccc;
  padding:4px;
  border: #ffd700 4px  ridge;
  text-align:center;
  overflow:auto;
  font-family : arial, hevletica, san-serif;
	font-size : 14pt;
	font-weight : normal;
	color : #000000;
  
}

.quote {
  width:auto;
  height:auto;
  margin:auto;
  background-color: #eeeeee;
  padding:4px;
  border: #ffd700 4px  ridge;
  text-align:center;
  overflow:auto;
  font-family : arial, hevletica, san-serif;
	font-size : 14pt;
	font-weight : normal;
	color : #000000;
  
}

.small{
	font-family : arial, hevletica, san-serif;
	font-size : 9pt;
	font-weight : normal;
	color : #000000;
}
.dropcap {font: bold 200% "times new roman";
color: black; 
width: 24pt; 
float: left; }



#slideshowt {
	background-color:#fff;
    margin: 50px auto;
    position: relative;
    width: 600px;
    height: 400px;
    padding: 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
}

#slideshowt > div {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
}

#slideshow2{
	background-color:#fff;
    margin: 50px auto;
    position: relative;
    width: 640px;
    height: 480px;
    padding: 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
}

#slideshow2 > div {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
}

h1, h2, h3, h4, h5, h6
{
	font-family: verdana, arial, helvetica;
}
h1
{
	color: rgb(255,0,128);
}
h2
{
	color: rgb(000,000,000); 
}
h3
{
	color: rgb(000,000,000); 
}
h4
{
	color: rgb(000,000,000);
}
h5
{
	color: rgb(153,504,255);
}
h6
{
	color: rgb(204,255,0);
}
